class AddTitleCategoryDescriptionToExpense < ActiveRecord::Migration[8.0]
  def change
    add_column :expenses, :title, :string
    add_column :expenses, :category, :string
    add_column :expenses, :description, :text
  end
end
